View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000328aMuleFeature Requestpublic2005-03-13 18:502005-03-15 13:13
Reporterkakaouete 
Assigned ToXaignar 
PrioritynormalSeverityfeatureReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product VersionSVN 
Target VersionFixed in VersionSVN 
Summary0000328: clear the input field in search tab when clicking clear button
DescriptionI though i had already reported this one but i cant find it in the issues list, so i report it now:
Can it be possible that when clicking Clear in the search tab, the input field be clear too. I think that it's handled like that in emule, and think that it's better :]
TagsNo tags attached.
Fixed in Revision
Operating System
Attached Files

- Relationships

-  Notes
(0000742)
kakaouete (reporter)
2005-03-14 03:18

hooooooh o hoh oho

sorry ;(

in fact i have already reported this one ^^
(0000744)
Xaignar (manager)
2005-03-15 13:13

Fixed. :)

- Issue History
Date Modified Username Field Change
2005-03-13 18:50 kakaouete New Issue
2005-03-14 03:18 kakaouete Note Added: 0000742
2005-03-15 13:13 Xaignar Status new => resolved
2005-03-15 13:13 Xaignar Fixed in Version => CVS
2005-03-15 13:13 Xaignar Resolution open => fixed
2005-03-15 13:13 Xaignar Assigned To => Xaignar
2005-03-15 13:13 Xaignar Note Added: 0000744


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker